View Issue Details

IDProjectCategoryView StatusLast Update
0001378NoesisGUIC++ SDKpublic2019-04-25 18:01
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.0 
Target Version2.2.2Fixed in Version2.2.2 
Summary0001378: PointToScreen doesn't throw error if element is connected to visual tree
DescriptionPointToScreen and PointFromScreen functions should throw errors on elements not connected to visual tree.
And TransformToAncestor and similar should also throw errors instead of using asserts if visuals are not related or connected to the visual tree.

https://www.noesisengine.com/forums/viewtopic.php?f=3&t=1542&p=8842
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-12-18 14:22 sfernandez New Issue
2018-12-18 14:22 sfernandez Assigned To => sfernandez
2018-12-18 14:22 sfernandez Status new => assigned
2018-12-18 14:22 sfernandez Description Updated View Revisions
2019-04-05 12:42 sfernandez Product Version => 2.2.0
2019-04-05 12:42 sfernandez Target Version => 2.2.2
2019-04-25 18:01 sfernandez Status assigned => resolved
2019-04-25 18:01 sfernandez Resolution open => fixed
2019-04-25 18:01 sfernandez Fixed in Version => 2.2.2